<script async src="https://www.googletagmanager.com/gtag/js?id=DC-8880803"></script>
<script>
window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());

gtag('config', 'DC-8880803');
</script>
<script>(function (w, d, s, l, i) {
w[l] = w[l] || [];
w[l].push({
    'gtm.start':
        new Date().getTime(), event: 'gtm.js'
});
var f = d.getElementsByTagName(s)[0],
    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
j.async = true;
j.src =
    '//www.googletagmanager.com/gtm.js?id=' + i + dl;
f.parentNode.insertBefore(j, f);
})(window, document, 'script', 'dataLayer', 'GTM-WLW23F');</script>

<script type="text/javascript" id="lightning_bolt" src="//cdn-akamai.mookie1.com/LB/LightningBolt.js" defer></script>